Error

two or more packages specified (libpcl1 libsane-extras)